View Single Post
Old 05-07-11, 04:50 AM   #13
crizh
Registered User
 
Join Date: Apr 2004
Posts: 6
Default Re: 173.14.30 Fix needed pronto

That's sure what they are talking about doing but what they actually did was blacklist all legacy cards. I installed the proposed updates as soon as they were available thinking the same thing but now you just get a message saying that your hardware is not compatible with Unity and it defaults to the classic desktop.
crizh is offline   Reply With Quote